Package: org.gradle.api.tasks

## [Java] Annotation Type OutputFiles

- org.gradle.api.tasks.OutputFiles

- Marks a property as specifying one or more output files for a task.

  This annotation should be attached to the getter method or the field for the property.

  This will cause the task to be considered out-of-date when the file paths or contents are different to when the task was last run.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`